
[Tools\0]
Count=4
Text=Group 1
[Tools\0\0]
Text=moj_compile
Command=moj_compile
Argument=$(FileName)
InitDir=$(FileDir)
RedirOut=0
Prompt=0
Plugin=0
Pattern=0
Pattern Regex=
Close=0
Help=0
[Tools\1]
Count=0
Text=Group 2
[Tools\2]
Count=0
Text=Group 3
[Tools\3]
Count=0
Text=Group 4
[Tools\4]
Count=0
Text=Group 5
[Tools\5]
Count=0
Text=Group 6
[Tools\6]
Count=0
Text=Group 7
[Tools\7]
Count=0
Text=Group 8
[Tools\8]
Count=0
Text=Group 9
[Tools\9]
Count=0
Text=Group 10
[Tools\0\1]
Text=moj_run
Command=moj_run
Argument=$(FileNameNoExt) .
InitDir=$(FileDir)
RedirOut=0
Prompt=0
Plugin=0
Pattern=0
Pattern Regex=
Close=0
Help=0
[Tools\0\2]
Text=javac
Command=javac
Argument=$(FileName) -classpath .;..\;..\lib;C:\Progra~1\Apache~1\Tomcat~1.1\shared\classes;C:\Progra~1\Apache~1\Tomcat~1.1\common\lib\servlet.jar; -encoding ISO-8859-7
InitDir=$(FileDir)
RedirOut=1
Prompt=0
Plugin=0
Pattern=0
Pattern Regex=
Close=0
Help=0
[Tools]
Index=0
[Tools\0\3]
Text=echo
Command=echo
Argument=$(FilePath) $(FileDir)
InitDir=
RedirOut=0
Prompt=0
Plugin=0
Pattern=0
Pattern Regex=
Close=0
Help=0